/* Base elements */


/*html {
	background: white;
*/	

.page-id-825 {
	max-width: 100vw;
	
}

body.page-id-825 {
	background: white;
	color: #0d0d0d;
	background-image: url(https://dev2.antia.nl/wp-content/uploads/2026/02/2_8.03.2026.png);
    background-repeat: no-repeat;
    background-position: 700px center;
    background-size: 80%;
}

.page-id-825 ul.footer_urls a,
.page-id-825 a {
	color: #0d0d0d;
}
.page-id-825 a.footer_privacy {
    padding-left: 30px;
}

.page-id-825 a, 
.page-id-825 a:active, 
.page-id-825 a:focus, 
.page-id-825 a:hover {
Color: black;
}

.page-id-825 a.footer_insta, 
.page-id-825 a.footer_mail {
	mix-blend-mode: exclusion;
}

.page-id-825 a li.inst, 
.page-id-825 a li.email {
	color: #c9c9c9;
}






.page-id-825 ul.menu li:hover {
	background: black;
}

.page-id-825 ul.menu li:hover a {
	color: white;
}
.page-id-825 ul.sub-menu a:visited, 
.page-id-825 ul.menu a:visited {
	color: black;
}

/*Coloring the borders */

/*Full borders*/

.page-id-825 .footer_info,
.page-id-825 .normal-page_container,
.page-id-825 .menu-container {
	border: 1px solid #0d0d0d;
}

/*Border bottom*/

.page-id-825 ul.sub-menu li, 
.page-id-825 ul.menu li {
	border-bottom: 1px solid #0d0d0d;
}

/*border top*/

.page-id-825 ul.left-connect a {
		border-top: 1px solid #0d0d0d;
}

.page-id-825 ul.left-connect a:hover {
    color: white;
    background: #0d0d0d;
}



/*Mobile menu fix*/

.page-id-825 .mobmenu ul.sub-menu a, 
.page-id-825 .mobmenu ul.menu a {
	color: white;
	
}
.page-id-825 .mobmenu ul.sub-menu li, 
.page-id-825 .mobmenu ul.menu li {
	border-bottom: 1px solid white;
}

.page-id-825 .mobmenu ul.menu li:hover {
	background: white;
}

.page-id-825 .mobmenu  ul.menu li:hover a {
	color: black;
}
.page-id-825 #hamburger-container.activated {
	border: 1px solid white;
}

/*Misc*/

/* Fix the CAT buttons */

.page-id-825 a.wp-block-button__link {
	    background: black;
    color: white;
	border: 1px solid black;
}

.page-id-825 a.wp-block-button__link:hover {
	background: white;
    color: black;
	border: 1px solid black;
}
.page-id-825 a.wp-block-button__link:visited {
	color: white;
}

.page-id-825 .wp-block-buttons>.wp-block-button:hover a:visited {
	color: black;
}


/*Temp logo fix */

.page-id-825 #logo {
	background: #0d0d0d;
}

.page-id-825 #logo a {
	border: 1px solid #0d0d0d;
}


/*Business specifics*/
.page-id-825 .business_info_wrapper {
    border: 1px solid #0d0d0d;
    padding: 16px;
    padding-top: 0px;
}


.page-id-825 .business_services_wrapper {
    margin-top: 34px;
}
.page-id-825 .single_business-service_container {
    /*border: 1px solid #0d0d0d;*/
	border: 0px;
    margin-bottom: 16px;
   /* min-height: 580px;*/
}


/*The railing */

.page-id-825 .service_railing {
	width: fit-content;
}

.page-id-825 ul.railinglist {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

/* The columns */

.page-id-825 .service_columns_wrapper {
	display: block;
    position: relative;
    overflow: auto;
	overflow-y: hidden;
    white-space: nowrap;
    width: 100%;
}
.page-id-825 .service_columns_wrapper::-webkit-scrollbar {
	display: none;
}

.page-id-825 .service_columns_wrapper {
	  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.page-id-825 li.service_columns_holder {
	border: 1px solid black;
    margin-left: 64px;
}

.page-id-825 ul.service_columns {
	list-style: none;
    margin: 0;
    padding: 0;
    width: fit-content;
    display: flex;
	min-height: 580px;
	max-height: 900px;
	 padding-right: 32px;
}


.page-id-825 li.service_column1 {
	padding: 34px;
	height: fit-content;
	/*min-height: 580px;*/
	min-width: 700px;
	max-width: 700px;
	height: 100%;
	text-wrap-mode: wrap;
}

/* Columnstates*/

/* no images */

.page-id-825 .single_business-service_container.noimages {
    width: calc(100vw - 268px);
}
.page-id-825 .noimages .service_railing {
    width: fit-content;
}

.page-id-825 .noimages Li.service_title {
width: fit-content;
}
.page-id-825 .noimages li.service_column1,
.page-id-825 .noimages Li.service_columns_holder {
width: 700px;
max-width: 80vw;	
}

.page-id-825 .noimages ul.service_columns {
	    align-items: center;
}
/* has images */

.page-id-825 ul.service_img_list {
	    display: inline-flex;
		margin: 0;
		padding: 0;
}


.page-id-825 .hasimages ul.service_columns {
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
}

.page-id-825 .hasimages li.service_column_img {
    width: 512px;
    height: 512px;
    border: 1px solid black;
    margin-left: 16px;
    margin-right: 16px;
    display: block;
    padding: 16px;
}


.page-id-825 .hasimages .image_container {
    display: block;
    position: relative;
    background: black;
    width: 480px;
    height: 480px;
}

.page-id-825 .hasimages .service_imagewrapper {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}

/*Column styling */
.page-id-825 .singleb_wrap_1 ul.service_columns {
	    background-repeat: no-repeat;
		    background-image: url(https://dev2.antia.nl/wp-content/uploads/2025/12/TypeBlue.png);
    background-position: left -240px;
    background-attachment: fixed;
}

/*Business container */

/* Business block content styling */

.page-id-825 .service_name {
	display: none;
}

.page-id-825 .service_title_block {
    text-transform: uppercase;
    font-family: 'JetBrains Mono';
    font-size: 30px;
    min-width: 200px;
    max-width: 200px;
    border: 0px;
    text-align: right;
    white-space: break-spaces;
	
}

.page-id-825 span.service_span {
    border: 1px solid black;
    display: block;
    width: fit-content;
    padding: 16px;
    font-size: 24px;
    line-height: 23px;
}

@media screen and (max-width: 1450px) {
	.page-id-825 li.service_column1 {
		max-width: 480px;
		min-width: 480px;
}
}


@media screen and (max-width: 1090px) {
	.page-id-825 span.service_span {
		padding: 8px;
    font-size: 16px;
    line-height: 19px;
	}
	.page-id-825 .service_title_block {
		    min-width: 110px;
			max-width: 150px;
	}
	.page-id-825 li.service_columns_holder {
		margin-left: 16px; 
	}
	
	.page-id-825 .single_business-service_container.noimages {
		width: 100%;
	}
	
	
}


@media screen and (max-width: 1100px) {
	
	.page-id-825 #hamburger-container #hamburger {
		mix-blend-mode: exclusion;
		
	}
	.page-id-825 #hamburger-container {
		border: 1px solid black;
		background: white;
	}
	
}

@media screen and (max-width: 800px) {
	.page-id-825 .service_title_block {
	display: none;
	}
	.page-id-825 .service_name {
		display: block;
	text-transform: uppercase;
    font-family: 'JetBrains Mono';
    font-size: 24px;
	}
	.page-id-825 li.service_column1 {
		height: 100%;
	}
	
	.page-id-825 ul.service_columns {
		max-height: inherit;
		
	}
	.page-id-825 li.service_columns_holder {
		margin-left: 0px;
	}
	
	
	
}


@media screen and (max-width: 700px) {
	
	.single_business-service_wrapper.singleb_wrap_3 .service_railing {
	background-image: url(https://dev2.antia.nl/wp-content/uploads/2026/02/2_8.03.2026.png);
    background-attachment: fixed;
    background-position: right bottom;
    background-position-y: 200px;
    background-blend-mode: screen;
}

.page-id-825 .wp-block-buttons .wp-block-button__link {
	width: 100%!important;
	max-width: 100%!important;
	margin-top: 8px;
}
.page-id-825 .wp-block-buttons>.wp-block-button {
	    width: 100% !important;
    max-width: 100% !important;
}
.page-id-825 .noimages li.service_column1, .page-id-825 .noimages Li.service_columns_holder {
	max-width: initial;
	min-width: initial;
width: calc(100vw - 48px);
margin-left: 0px;
}
.page-id-825 .hasimages ul.service_columns {
            display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    
}
.page-id-825 .hasimages.img-1 ul.service_img_list {
	margin: 0px;
    margin-bottom: 16px;
    padding: 0;
}


.page-id-825 ul.service_img_list {
    margin: 0;
    padding: 0;
}
.page-id-825 li.service_columns_holder {
	margin-left: 0;
}

.page-id-825 .img-2 ul.service_img_list,
.page-id-825 .img-3 ul.service_img_list {
    margin-left: 20vw;
    margin-bottom: 16px;
}



.page-id-825  .hasimages.img-1 li.service_column_img {
	width: calc(100vw - 81px);
        height: calc(100vw - 81px);
        overflow: hidden;
        margin-right: 0px;

}
.page-id-825 .hasimages.img-1 .image_container {
	    width: 100%;
    height: 100%;
}

.page-id-825 .service_name {
	font-size: 30px;
        margin-bottom: 32px;
}

}	

@media screen and (max-width: 600px) {
.business_info_wrapper .wp-block-buttons .wp-block-button__link {
        max-width: 100%!important;
        margin-top: 8px;
    }
	
	   .page-id-825 li.service_column1 {
        max-width: 80vw;
        min-width: auto;
    }
	.page-id-825 .noimages .service_columns_wrapper {
		overflow: hidden;
	}
	
	.page-id-825 .hasimges.img-1 .service_columns_holder,
	.page-id-825 .hasimges.img-2 .service_columns_holder {
	max-width: initial;
	min-width: initial;
	width: calc(100vw - 48px);
	}
	.page-id-825 ul.service_columns {
		padding-right: 0px;
	}
	.page-id-825 li.service_column1 {
		max-width: initial;
		min-width: initial;
	}
	.page-id-825 li.service_column1 {
		max-width: initial;
        min-width: initial;
	}
	
	.page-id-825 .img-2 .service_columns_wrapper,
	.page-id-825 .img-3 .service_columns_wrapper {
		    width: 104%;
	}
}

@media screen and (max-width: 550px) {
.page-id-825 .noimages li.service_column1, 
.page-id-825 .noimages Li.service_columns_holder,
.page-id-825 .hasimages ul.service_columns {
	width: calc(100vw - 34px);
}
  .page-id-825  li.service_column1 {
        max-width: 100%;
        min-width: 100%;
		padding: 16px;
    }
}


/* Seperator */
.callback_wrapper {
    display: block;
    position: absolute;
    width: 100%;
    min-width: 100%;
    height: 100%;
    min-height: 100%;
    top: 0;
    left: 0;
}

.callback_container {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 1000;
    top: 0;
}


.wlcf-window {
	width: 480px;
    height: 520px;
    margin: auto;
    position: relative;
    display: block;
    background: black;
    margin-top: 130px;
    border: 1px solid white;
    box-shadow: 10px 10px 60px -30px rgb(0 93 213 / 50%);
}


.callback_wrapper {
	display: none;
}


